Subject: Re: bug#5299: 23.1.91; Cannot send bug report - get error no such file /bin/bash

From: Lennart Borgman <[email-masked]>
Date: Sun, 3 Jan 2010 22:45:48 +0100

On Sun, Jan 3, 2010 at 10:42 PM, Drew Adams <[email-masked]> wrote:
>> >> > Are you able to reproduce the bug using Jason's pretest
>> >> > build and `emacs -Q'?
>> >
>> > Well, are you? Have you tried using Jason's build with
>> > emacs -Q and an external email client? That is the
>> > first thing to try.
>>
>> I believed it stopped working at some time, but I thought it was due
>> to some trouble I had with the gmail (additional) workaround (or maybe
>> some bad merge in my patched version) so I did not look further.
>>
>> I have had a bit mess trying to get the gmail add-on to work. I would
>> prefer not to test at the moment.
>
> Perhaps you can determine when it stopped working. I assume you mean that it
> stopped working for "CVS" Emacs, sometime after 23.1 was released. The 23.1
> release works fine.

Sorry, but I can't remember at the moment. There has been too many
small troubles around this.